<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="Today Clock" group="Today Plugins" checked="True">
    <Tip>A clock for Today screen which resembles the HTC Home clock</Tip>
    <Guid type="p">ffffffff-2f64-48bf-a702-f54a6b8e0c05</Guid>
    <OEMAuthor>NexVision</OEMAuthor>
    <OEMDate>4/11/2008</OEMDate>
    <AppAuthorURL>http://project.ionized.googlepages.com/pdc</AppAuthorURL>
    <OEMVersion>1.1</OEMVersion>
    <AppVersion>1.1</AppVersion>
    <Exclude>ffffffff-7c38-49d5-b0a5-9bbee91f9d54</Exclude>
  </Item>
</Items>